* .enter_btn {
  margin: 0;
  padding: 3px 10px;
  border-left: 1px solid lightgray;
  border-right: 1px solid black;
  border-top: 1px solid lightgray;
  border-bottom: 1px solid black;
}

* .enter_btn:hover,* .enter_btn.hover {
  border-left: 1px solid black;
  border-right: 1px solid lightgray;
  border-top: 1px solid black;
  border-bottom: 1px solid lightgray;
}
a.rfpMenuBtn {
/* background: transparent url('images/btn1.png') no-repeat 0 8px; */

padding: 10px 0 1px 10px;
text-decoration: none;
color: #4b4b4b;
font-family: Arial, Helvetica, sans-serif; 
}
a.arbMenuBtn {
/* background: transparent url('images/btn1.png') no-repeat 0 8px; */
display: block; 
padding: 10px 0 1px 10px;
text-decoration: none;
color: #6c6c6c;
font-family: 'Simplified Arabic', Arial, Helvetica; 
}

.active_link {
background: transparent url('images/btn6.png') no-repeat 0 8px; 
/* padding: 7px 0 1px 15px; */
text-align: center;  
             } 
.ah_active_link {
/*
background-color: transparent;
*/
padding-bottom: 8px;
background-image: url('images/btn6.png');
background-repeat: no-repeat;
background-position: bottom left;
/* background: transparent url('images/btn6.png') no-repeat 0px 8px; 
padding: 7px 0 1px 15px; 
text-align: center;  */
             } 
a.rfpMenuBtn:hover {
 background: transparent url('images/btn6.png') no-repeat 0 8px; 
padding: 10px 0 1px 10px;   
color: #000;
        }